[mythtv-users] Re: 0.16 atrpms.net ETA

Gavin Hurlbut gjhurlbu+mythtv-users at beirdo.ca
Wed Sep 15 00:03:34 EDT 2004

James Pifer <jep at obrien-pifer.com> wrote:
> Very cool, but.... How come I still get this:
> [root at mythtv /]# apt-get upgrade mythtv-suite
> Reading Package Lists... Done
> Building Dependency Tree... Done
> The following packages have been kept back
>   libmyth mythbrowser mythdvd mythgallery mythgame mythmusic mythnews
> mythtv mythtv-backend mythtv-frontend mythtv-suite mythtv-themes
>   mythtvsetup mythvideo mythweather mythweb
> 0 upgraded, 0 newly installed, 0 removed and 16 not upgraded.
> [root at mythtv /]# 

Because apt-get upgrade won't install new prerequisites.  Either try apt-get
dist-upgrade (and pay attention to what it wants to install/remove) or
apt-get install mythtv-suite


More information about the mythtv-users mailing list